aiccu (20070115-17ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/aiccu.upstart:
      + Add upstart configuration.
    - debian/aiccu.install, debian/aiccu.py:
      + Add apport support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 04 May 2017 09:28:57 +0530

aiccu (20070115-17) unstable; urgency=medium

  [ Barak A. Pearlmutter ]
  * Add debian/README.source discussing Fedora patches.

  [ Axel Beckert ]
  * Fix typo in previous changelog entry.
  * Replace dependency on transitional package iproute with dependency on
    iproute2. (Closes: #824677)

 -- Axel Beckert <abe@debian.org>  Sun, 22 Jan 2017 22:43:49 +0100

aiccu (20070115-16ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/aiccu.upstart:
      + Add upstart configuration.
    - debian/aiccu.install, debian/aiccu.py:
      + Add apport support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 02 Jan 2017 09:21:46 +0530

aiccu (20070115-16) unstable; urgency=medium

  [ Barak A. Pearlmutter ]
  * Simplify debian/rules with dh9
  * Quilt patch with tweaks to gnutls (closes: #624056)
  * Network ifup script, needed for aiccu to work after suspend/resume
    (Closes: #686490)
  * Bump standards version, no changes required
  * quilt patch for memset sizeof typo
  * rm obsolete debian/dirs
  * read-tree fedora repo into debian/fedora, for ease of reference
  * should-start dependency on network-manager

  [ Reinier Haasjes ]
  * Fix "after about a month, routing gets wedged" Make ntp* a dependency.
    (Closes: #678519)
  * Fix "init script should create output when VERBOSE is off" Removed
    verbose switches from init file (Closes: #612785)

  [ Axel Beckert ]
  * Adopt the package and add Mike Gabriel as Uploader. (Closes: #692465)
    + Move packaging git repository to collab-maint, update Vcs-* headers.
  * Merge NMUs by Andreas Metzler and changes by Barak A. Pearlmutter.
  * Update all URLs from git:// or http:// to https:// which DUCK noticed
    and replace noc.sixxs.net with www.sixxs.net.
  * Apply "wrap-and-sort -a".
  * Make dependency on lsb-base versioned. Fixes lintian warning
    init.d-script-needs-depends-on-lsb-base.
  * Enable all hardening build flags except -fPIE. (FTBFS with -fPIE.)
  * Add /debhelper-build-stamp to debian/.gitignore.
  * Add patch to add missing description for "aiccu autotest" in man page.
  * Declare compliance with Debian Policy 3.9.8. (No changes were needed.)
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.
    + Remove now redundant --parallel from debian/rules.
  * Convert debian/copyright to machine-readable DEP5 format.
    + Update copyright years.
    + Add license and copyright of common/hash_sha1.* (public domain).

 -- Axel Beckert <abe@debian.org>  Mon, 24 Oct 2016 00:44:38 +0200

aiccu (20070115-15.3ubuntu2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:23:31 +0000

aiccu (20070115-15.3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/aiccu.upstart:
      + Add upstart configuration.
    - debian/aiccu.install, debian/aiccu.py:
      + Add apport support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 02 Dec 2015 23:23:45 -0500

aiccu (20070115-15.3) unstable; urgency=low

  * Non-maintainer upload.
  * 10_gnutls34.diff: Use GnuTLS priority NORMAL:+CTYPE-OPENPGP instead of
    deprecated (and removed in GnuTLS 3.4) function
    gnutls_certificate_type_set_priority. Closes: #624056

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Jul 2015 14:41:59 +0200

aiccu (20070115-15.2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/aiccu.upstart:
      + Add upstart configuration.
    - debian/aiccu.install, debian/aiccu.py:
      + Add apport support.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 24 Dec 2014 12:40:12 +0100

aiccu (20070115-15.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against GnuTLS v3. Closes: #752298

 -- Andreas Metzler <ametzler@debian.org>  Thu, 07 Aug 2014 19:27:56 +0200

aiccu (20070115-15.1ubuntu3) utopic; urgency=high

  * No change rebuild against gnutls28.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 15 Aug 2014 23:07:31 +0100

aiccu (20070115-15.1ubuntu2) utopic; urgency=high

  * No change rebuild against upstart-job dependency removal..

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 May 2014 13:48:31 +0100

aiccu (20070115-15.1ubuntu1) quantal; urgency=low

  * Merge with Debian; remaining changes:
    - debian/aiccu.upstart: add upstart configuration.
    - Add apport hook for /var/log/aiccu.log.
    - Remove personal data (username, password, tunnel_id) in apport-reports.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Oct 2012 14:31:58 +0200

aiccu (20070115-15.1) unstable; urgency=low

  * Non-maintainer upload
  * Remove quilt usage from source format 3.0 package. Fixes FTBFS on
    kfreebsd. (Closes: #667755)
    + Remove no more needed build-dependency on quilt and README.source
  * Add Danish translation of debconf templates by Joe Hansen (Closes:
    #670971)

 -- Axel Beckert <abe@debian.org>  Sun, 01 Jul 2012 00:06:34 +0200

aiccu (20070115-15ubuntu3) quantal; urgency=low

  * upstart-script did not honour default server tic.sixxs.net
    (LP: #1007408)

 -- Lars Duesing <lars.duesing@camelotsweb.de>  Fri, 15 Jun 2012 11:58:43 +0200

aiccu (20070115-15ubuntu2) quantal; urgency=low

  * Add apport hook for /var/log/aiccu.log (LP: #1001432)
  * Remove personal data (username, password, tunnel_id) in apport-reports

 -- Lars Duesing <lars.duesing@camelotsweb.de>  Sun, 10 Jun 2012 10:34:01 +0200

aiccu (20070115-15ubuntu1) quantal; urgency=low

  * Merge from current Debian sid. Remaining changes:
    - debian/aiccu.upstart: add upstart configuration.

 -- Lars Duesing <lars.duesing@camelotsweb.de>  Fri, 01 Jun 2012 09:57:52 +0200

aiccu (20070115-15) unstable; urgency=low

  * Upgraded standards-version to 3.9.3
  * Fix "fix for kfreebsd-* dependencies" Updated control file (Closes: #634102)
  * Fix "please enable hardening options" Enabled all hardening options 
    (Closes: #644408)
  * Lintian clean
    - Remove postrm.debhelper
    - Make non-executable debian/changelog debian/control
    - Add description to patch/09_binutils_gold.patch

 -- Reinier Haasjes <reinier@haasjes.com>  Mon, 26 Mar 2012 12:54:54 +0200

aiccu (20070115-14.1ubuntu3) precise; urgency=low

  [ Lars Duesing ]
  * Switch back to using "daemonize true" (LP: #970054):
    - d/patches/10_upstart.patch: Dropped - no longer required.
    - d/aiccu.upstart: check configuration for aiccu to daemonize itself.

  [ James Page ]
  * d/aiccu.upstart: Added check to ensure that server configuration has
    been specified before trying to check access. 

 -- Lars Duesing <lars.duesing@camelotsweb.de>  Mon, 02 Apr 2012 11:40:44 +0200

aiccu (20070115-14.1ubuntu2) precise; urgency=low

  * debian/aiccu.upstart:
    - Use pre-start, post-stop scripts to start and stop aiccu as upstart
      cannot track aiccu in any meaningful way (LP: #967090).
    - Check access to IPv6 endpoint before starting aiccu to avoid race
      conditions with local DNS services (LP: #967095). 
      Thanks to Lars Düsing for this fix.
    - Updated start on stanza to include local-filesystems.
    - General tidy of upstart configuration including placing logfile in
      /var/log and generating log entry timestamps.

 -- James Page <james.page@ubuntu.com>  Fri, 30 Mar 2012 12:50:10 +0100

aiccu (20070115-14.1ubuntu1) precise; urgency=low

  * Fix race between DHCP setup and aiccu start by using an event-triggered
    upstart script instead of init.d (LP: #223825)

 -- Lars Duesing <lars.duesing@camelotsweb.de>  Wed, 29 Feb 2012 08:41:59 +0100

aiccu (20070115-14.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "/etc/pm/sleep.d/60aiccu hook may cause unacceptable resume delays":
    check if aiccu is enabled in /etc/default/aiccu and running before trying
    to ping/restart.
    (Closes: #610332)
  * Fix "Does not compile with ld.gold": add patch from Ubuntu /
    Tarun Kumar Mall:
    - debian/patches/09_binutils_gold.patch:
      + patch changes unix-console/Makefile to fix FTBFS. (LP: #726121)
    (Closes: #615897)

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Feb 2012 21:46:24 +0100

aiccu (20070115-14) unstable; urgency=low

  * Fix "preconfiguration fails" Add test to check if brokers-file exist.
    (Closes: #593983)
  * Upgraded standards-version to 3.9.1
  * Removed lintian-overrides; Lintian complained: "unused-override 
    no-upstream-changelog"
  * Add Recommends on bind9-host | dnsutils for the config script. -
    Thanks to Evgeni Golov 
  * debian/aiccu.config:
    + grep for "$RET", not $RET or it will fail on names with spaces. -
    Thanks to Evgeni Golov 

 -- Reinier Haasjes <reinier@haasjes.com>  Thu, 26 Aug 2010 22:09:58 +0200

aiccu (20070115-13) unstable; urgency=low

  * Fix "Package upgrade fails in postinst" Added db_stop to 
    aiccu.postinst (Closes: #574498) - Thanks to Jean-Louis Dupond
  * Added Spanish translation (Closes: #583542) - Thanks to Camaleón
  * Switch to dpkg-source 3.0 (quilt) format

 -- Reinier Haasjes <reinier@haasjes.com>  Sat, 29 May 2010 21:19:43 +0200

aiccu (20070115-12) unstable; urgency=low

  * Lintian clean (Closes: #566910)
  * Fix "setupscript not executed" (Closes: #538129) - Thanks to
    Norman Rasmussen
  * Fix "Should handle empty DNS query responses" Use default brokers
    list if no/empty reply (Closes: #567730)
  * Fix "No status section in aiccu init script" Rewrote init script
    (Closes: #564197)
  * Changed VCS to github.com
  * Upgraded standards-version to 3.8.4
  * Initialize syslog so that we log with our PID as Daemon - Thanks to
    Norman Rasmussen
  * Allow 'tunnels' mode when there's an already running instance - Thanks 
    to Norman Rasmussen

 -- Reinier Haasjes <reinier@haasjes.com>  Sat, 06 Mar 2010 10:08:09 +0100

aiccu (20070115-11) unstable; urgency=low

  * New maintainer. (Closes: #529185: ITA: aiccu -- SixXS Automatic IPv6
    Connectivity Client Utility)
  * Install aiccu.conf to usr/share/aiccu/conf-templates/ 
    and use in postinst (Closes: #559683) - Thanks to Patrick Schoenfeld
  * Fix "leaves password in debconf database" add db_reset to postinst
    (Closes: #512674)
  * Fix "tunnel does not survive suspend" Add restart script to 
    /etc/pm/sleep.d (Closes: #531003)
  * Added Japanese translation (Closes: #562803) - Thanks to Hideki Yamane
  * Fix "uses non-essential tools in the config script" (Closes: #561324)
    - get brokers list by dns (instead of own binary)
    - supply static brokerlist if dns is unavailable
    - get tunnel ID in postinst (using own binary)
  * Minimize rules file - Thanks to Patrick Schoenfeld
  * Added VCS-Headers
  * Fixed spelling-error-in-binary
  * Fixed maintainer-script-empty preinst
  * Fixed maintainer-script-without-set-e postinst
  * Upgraded compat version to 7
  * Added debian/README.source
  * Upgraded standards-version to 3.8.3
  * Added "no-upstream-changelog" to lintian-overrides
  * Add dependency on ucf

 -- Reinier Haasjes <reinier@haasjes.com>  Wed, 06 Jan 2010 10:02:24 +0100

aiccu (20070115-10) unstable; urgency=low

  * QA upload.
  * Set maintainer to `Debian QA group'.
  * Build-depend on quilt and convert direct patches to quilt patches.
  * Drop VCS-* headers.
  * Add support for Debian GNU/kFreeBSD, thanks to Axel Beckert.
  * Added Swedish and Russian Debconf translations, thanks to
    Martin Bagge and Yuri Kozlov.  (Closes: #510800, #545217)

 -- Philipp Kern <pkern@debian.org>  Sat, 24 Oct 2009 17:32:37 +0200

aiccu (20070115-9) unstable; urgency=medium

  * Do not leave Default-{Start,Stop} empty.  (Closes: #487194)

 -- Philipp Kern <pkern@debian.org>  Wed, 16 Jul 2008 16:11:35 +0200

aiccu (20070115-8) unstable; urgency=low

  * Added Finnish debconf translation, thanks to Esko Arajärvi.
    (Closes: #468229)
  * Convert VCS URLs to git.

 -- Philipp Kern <pkern@debian.org>  Fri, 06 Jun 2008 13:58:36 +0200

aiccu (20070115-7) unstable; urgency=low

  * Moved the URL to aiccu's homepage into the source stanza of
    `debian/control' and adopted the new scheme for VCS headers.
  * Do not ask twice for tunnel broker information. (Closes: #446031)
  * Only request broker information once. (Closes: #446033)
  * Auto-select the currently used broker. (Closes: #445671)

 -- Philipp Kern <pkern@debian.org>  Mon,  5 Nov 2007 00:24:44 +0100

aiccu (20070115-6) unstable; urgency=low

  * Added `time-daemon' to Recommends. (Closes: #445066)
  * Updated the Portuguese debconf translation, thanks to
    Américo Monteiro (Closes: #444217)
  * Added bzr VCS links to `debian/control'.
  * Added a watch file.

 -- Philipp Kern <pkern@debian.org>  Sun, 30 Sep 2007 20:47:52 +0200

aiccu (20070115-5) unstable; urgency=low

  * Copied upstream provided init script into debian tree and added
    `dh_installinit' to `debian/rules'. (LP: #111223)
  * Added a defaults file.
  * Added `docbook-to-man' to build-depends.
  * LSB init header, courtesy of Fedora.

 -- Philipp Kern <pkern@debian.org>  Mon, 24 Sep 2007 03:13:16 +0200

aiccu (20070115-4) unstable; urgency=low

  * Do not set DH_COMPAT in `debian/rules'.
  * Do not ignore failures on `make clean'.
  * Let `dh_strip' take care of stripping the resulting binary;
    corresponding command removed from upstream Makefile.
    (Closes: #436398)

 -- Philipp Kern <pkern@debian.org>  Wed, 05 Sep 2007 22:20:04 +0200

aiccu (20070115-3) unstable; urgency=low

  * Fixed the sed expression for configuration file creation which
    did fail when special sed chars are given, thanks go to
    Michael Biehunko for the patch

 -- Philipp Kern <pkern@debian.org>  Tue,  8 May 2007 11:51:59 +0200

aiccu (20070115-2) unstable; urgency=low

  * Debconf templates reviewed by the debian-l10n-english team
    (Closes: #415548)
  * New Debconf translations:
    - Galician (Closes: #416080)
    - Brazilian Portuguese (Closes: #416349)
    - French (Closes: #416733)
    - German (Closes: #416163)
    - Portuguese (Closes: #416794)
    - Czech (Closes: #416937)
    - Dutch (Closes: #417843)
    - Tamil (Closes: #417947)
    - Malayalam (Closes: #418028)
    - Romanian (Closes: #418145)
    - Italian (Closes: #418172, #418250)
  * Reworded the description, thanks to Hamish Moffatt

 -- Philipp Kern <pkern@debian.org>  Sat, 31 Mar 2007 18:49:34 +0200

aiccu (20070115-1) unstable; urgency=low

  * Upload package with me as an interim maintainer. Anand orphaned this
    package in private mail to me. (Closes: #407026)
  * Upload to `main' because of licence change in 20070107.
    (Closes: #388759)
  * New upstream version with the packaging based upon the one provided
    by upstream in the source tarball. aiccu is now up-to-date which
    should fix issues when connecting to SixXS.
    (Closes: #405606, #405610, #379766)
  * Slight packaging changes: I made the packaging non-native and changed
    some permission bits, dependencies and files to conform to the
    Debian standards and to fix various Lintian warnings and errors.
    Please see the diff for details.
  * The amd64 binary package is included in the upload.
    (Closes: #366002)

 -- Philipp Kern <pkern@debian.org>  Wed,  7 Feb 2007 02:51:36 +0100

aiccu (20070115) stable; urgency=medium
  * Fixup in Debian init script (based on original patch by Bernhard Schmidt).
  * Change in redirections so that errors don't show in debconf menu's etc.
  * NetBSD fixes as there is not always a Tunnel Device that
    supports IPv6 (thanks to Geert Hendrickx).
  * Gentoo ebuild update, adding depends and require ntp-client.
  * RPM spec update, add build-requirement.
  * Check return values of system commands.
  * Added a big warning about running AICCU from Daemontools and similar
    programs which run AICCU in a loop, thus hammering the TIC server.
  * Be a bit smarter in checking for support of IPv6.

 -- Jeroen Massar <jeroen@sixxs.net>  Mon, 15 Jan 2007 11:00:42 +0000

aiccu (20070107) stable; urgency=high
  * 2007 Edition of AICCU.
  * License change to standard 3-clause BSD license.
    With thanks to Theo de Raadt, Marco d'Itri and Philipp Kern for
    their wise words and reasoning for coming to this decision.
  * High urgency because of the above and it fixing large problems.
  * Fixed Mac OS X / Darwin support on the MacBookPro of Pim van Pelt.
  * Added MTU, from TIC, configuration on most platforms.
  * Fixed up silly linux bug, adding LL address to tunnels but not to tun/taps.
  * Removed Win32 Alpha Endianess (reported by Christian Weisgerber).
  * Fixed up alignment error in parseline() (reported by Christian Weisgerber).
  * OpenBSD 4.0 support (patch provided by Christian Weisgerber).
  * OpenBSD AYIYA fixup (patch provided by Pim van Pelt).
  * Fedora/RPM init script fixup (bash case's don't fall through)
    reported and patch supplied by Matt Domsch.
  * NetBSD AYIYA support (noted by Tobias Riediger)
    Works on NetBSD 4.x, for NetBSD 3.0 one needs to patch tun/tap to
    support IPv6. Patch is available from the archives.
  * local_ipv4_override option so one can use AICCU behind a NAT that
    has been configured correctly to do proto-41 forwarding. This is
    usually called a DMZ setup.

 -- Jeroen Massar <jeroen@sixxs.net>  Sun, 07 Jan 2007 14:00:42 +0000

aiccu (20060806) stable; urgency=low
  * Changelog version format change as the 'official' (before there where
    legal issues as they don't understand the word 'SHOULD' which is cleary
    defined in the IETF and now somebody simply uploaded it anyway it without
    even asking or notifying us about it) debian packages which are broken,
    old and unsupported would seem newer and thus this new version would not
    get updated to even when folks would have the official AICCU repository
    in their sources.list. This solves that issue.
  * pidfile fixup and configuration parameter.
  * Corrected Broker selection in debconf.
  * Configuration file rewriting by debconf is now done in a 'nice' way.

 -- Jeroen Massar <jeroen@sixxs.net>  Sun,  6 Aug 2006 13:56:42 +0100 

aiccu (2006-07-25) stable; urgency=low
  * DragonFlyBSD fix

 -- Jeroen Massar <jeroen@sixxs.net>  Tue, 25 Jul 2006 11:22:42 +0100

aiccu (2006-07-23) stable; urgency=low
  * The Nina'th release.
  * Verified AYIYA support on Windows, OpenBSD, FreeBSD and Linux ia32/AMD64/armeb.
  * Disabled TSP and L2TP (Teepee) support as they are not finished.
  * No more IPv4 interface as it is not used anymore.
  * On AIX we now compile with xlc_r.
  * Retrieves Tunnel Brokers from _aiccu.<search path> and from _aiccu.sixxs.net.

 -- Jeroen Massar <jeroen@sixxs.net>  Sun, 23 Jul 2006 16:48:42 +0100

aiccu (2006-07-13) stable; urgency=low
  * Added no-configure and defaultroute options.
  * AYIYA now forks so that AYIYA heartbeats work.
  * Ctrl-C handling
  * Protocol and server can be specified in configuration file
  * AYIYA fixes: header alignment, Win32 TAP 8.1 support
  * TAP listing using --listtaps (windows)
  * Confuration can now be saved using a menu entry in the GUI (windows)
  * TAP interface renaming when it's the only TAP and name not in the config (windows)
  * Fedora fixes by Matt Domsch

 -- Jeroen Massar <jeroen@sixxs.net>  Thu, 13 Jul 2006 22:42:42 +0100

aiccu (2006-03-10) stable; urgency=low
  * Changed Debian start/stop priority as noted by Mario 'BitKoenig' Holbe.
    They now match openvpn/pppd etc.

 -- Jeroen Massar <jeroen@sixxs.net>  Fri, 10 Mar 2006 21:24:42 +0100

aiccu (2005-12-05) stable; urgency=low
  * DragonFlyBSD (uses the FreeBSD4 interface) added as noted by Geert Hendrickx.

 -- Jeroen Massar <jeroen@sixxs.net>  Sun, 14 Aug 2005 14:10:42 +0200

aiccu (2005-08-14) stable; urgency=low
  * Mac OS X typo-fix (reported by Wim Biemolt)
  * GNUTLS support. TIC will go over TLS avoiding cleartext
    negotiations where possible.
  * Heartbeat stop & start per signal (requested by Peter Bieringer)
  * AYIYA Heartbeating.
  * L2TPv2 Support.
  * TSP Support.
  * Gary Coady's <gary@lyranthe.org> Debian/Ubuntu update:
    * Use dpkg-buildpackage to generate deb files
    * Remove configuration checks from Debian init script
    * Use common print functions in Debian init script
    * Add 'tunnels' parameter to aiccu, which reports available tunnels
    * Return non-zero exit code if unable to successfully authenticate
      to POP
    * Log to stderr instead of stdout
    * Send signal 0 to existing aiccu binary instead of SIGHUP
    * Add debconf support
    Thanks to Gary for these very nice addons!
  * Added OpenBSD PortInfo by Thomas Kaschwig
  * Added Makefile changes to support FreeBSD6, noted by Meno Abels
  * Added _NETBSD_SOURCE define as mentioned by Maarten Dammers
  * Changed aiccu_kame to do configuration differently depending
    if the interface is a proto-41 one or a tun device.
  * Solaris and AIX support + Endian Fixes.
  * 'version' option for unix_console.
  * 64bit fixes + compilation check against a big number of platforms.
  * Multiple Tunnelbrokers Support using TXT records from _aiccu.sixxs.net DNS.
  * AYIYA Port number set to 5072 (IANA assigned)

 -- Jeroen Massar <jeroen@sixxs.net>  Sun, 14 Aug 2005 14:10:42 +0200

aiccu (2005-01-31) stable; urgency=low
  * Full integration of AYIYA, thus normal request procedures
  * Version -gui/-console correction
  * FreeBSD/Darwin route fixes (reported by Peter van Dijk)
  * Windows: New POP logos added
  * Linklocals for AYIYA tunnels making MLD and thus multicast
    work (reported by Marco d'Itri)
  * fflush() during non-syslog logging so that AICCU logs
    correctly when run from daemontools (Peter van Dijk)

 -- Jeroen Massar <jeroen@sixxs.net>  Mon, 31 Jan 2005 20:29:42 +0100

aiccu (2005-01-09) stable; urgency=low

  * Mum's birthday release
  * MacOS X support (Marc Kramis)
  * DEBUG messages are not logged anymore
  * OpenBSD 2.x/3.x support (Wouter van Hemel)
  * Don't overwrite config when doing a 'make install' (Wouter van Hemel)
  * Manual page (Antonio Ospite)
  * Windows Configuration directory based on GetWindowsDirectory()
    (reported by Thomas B. Ruecker)
  * Windows NAT message fix (reported by Thomas B. Ruecker)

 -- Jeroen Massar <jeroen@sixxs.net>  Sun, 9 Jan 2005 09:00:42 +0100

aiccu (2004-09-17-beta2b) stable; urgency=low

  * OpenBSD fixes (AO)
  * debian/rules debclean - now calls the correct clean (A0)
  * Debian dependency on iproute (MdI)
  * Gentoo Port (Thorsten Becker)

 -- Jeroen Massar <jeroen@sixxs.net>  Sun, 12 Sep 2004 10:24:42 +0100

aiccu (2004-09-09-beta2a) stable; urgency=low

  * Compile with pendantic, removing C++ "//" comments (AO)
  * Debian fixes: file permissions, distclean (AO)
  * rc.d addon (AO)
  * Remove superfluous CVS dirs (AO)
  * init script fix specifying 'start' (RS)
  * RPM_OPT_FLAGS passing (RS)
  * License fixes, making it more open (PvD & MdI)
  * RPM package (RS)
  * FreeBSD 4.x + 5.x port (MA)
  * Many more fixes and cleanups (JM)
  Who/what:
  * AO = Antonio Ospite
  * RS = Robert Schiele
  * PvD = Peter van Dijk
  * MdI = Marco d'Itri
  * MA = Meno Abels
  * JM = Jeroen Massar

 -- Jeroen Massar <jeroen@sixxs.net>  Thu, 09 Sep 2004 10:24:42 +0100

aiccu (2004-08-30-beta2) stable; urgency=low

  * Updated LICENSE which should now be 100% free(tm)
  * Local-IP fix when using heartbeat tunnels

 -- Jeroen Massar <jeroen@sixxs.net>  Mon, 30 Aug 2004 21:26:42 +0100

aiccu (2004-08-29-beta2) stable; urgency=low

  * Brand spanking new AICCU
  * Compiles both on Windows and UNIX
  * Supports:
    - TIC
    - 6in4-static
    - 6in4-heartbeat
    - AYIYA

 -- Jeroen Massar <jeroen@sixxs.net>  Sun, 29 Aug 2004 20:55:42 +0100

